/* CSS Document */
/*初始化*/
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin:0; padding:0; }
body, button, input, select, textarea { font:12px/1.5tahoma, arial, \5b8b\4f53; }
h1, h2, h3, h4, h5, h6{ font-size:100%; }
address, cite, dfn, em, var { font-style:normal; }
code, kbd, pre, samp { font-family:couriernew, courier, monospace; }
small{ font-size:12px; }
ul, ol { list-style:none; }
a { text-decoration:none; }
a:hover { text-decoration:underline; }
sup { vertical-align:text-top; }
sub{ vertical-align:text-bottom; }
legend { color:#000; }
fieldset, img { border:0; }
button, input, select, textarea { font-size:100%; }
table { border-collapse:collapse; border-spacing:0; }
/*本项目*/
.c{
	display:none;
}
.c2{
	display:block;
}
.logo1{
	position:absolute;
	width:245px;
	margin-top:32px;;
	margin-left:203px;
}
.logo2{
	position:absolute;
	width:42%;
	margin-top:7%;
	margin-left:5.4%;
}
.bg{
	position:absolute;
}
.page_a,.page_b,.page_c{
	position:absolute;
	display:none;
}
body{
	background-color:rgb(237,237,237);
}
.body2{
	background-color:rgb(230,230,230);
}
.page_a{
	width:1011px;
}
.page_b{
	width:1011px;
}
.page_c{
	width:100%;
}
.nav1,.nav2,.nav3,.nav3,.nav4,.go1,.go2,.go3,.go4{
	position:absolute;
}
.nav1{
	width:75px;
	margin-top:339px;;
	margin-left:404px;
}
.nav2{
	width:75px;
	margin-top:339px;;
	margin-left:532px;
}
.nav3{
	width:80px;
	margin-top:408px;
	margin-left:592px;
}
.nav3_2{
	position:absolute;
	width:180px;
	margin-top:409.5px;
	margin-left:672px;
}
.nav4{
	width:130px;
	margin-top:245px;
	margin-left:741px;
}
.history1,.history2,.history3,.history4{
	position:absolute;
	opacity:0.7;
}
.history1{
	width:70px;
	margin-top:1601px;
	margin-left:228px;
}
.history2{
	width:70px;
	margin-top:1601px;
	margin-left:419px;
}
.history3{
	width:70px;
	margin-top:1601px;
	margin-left:609px;
}
.history4{
	width:70px;
	margin-top:1601px;
	margin-left:801px;
}
.history1:hover,.history2:hover,.history3:hover,.history4:hover{
	opacity:1;
}
.go1{
	width:115px;
	margin-top:1618px;
	margin-left:162px;
}
.go2{
	width:115px;
	margin-top:1618px;
	margin-left:353px;
}
.go3{
	width:115px;
	margin-top:1618px;
	margin-left:544px;
}
.go4{
	width:115px;
	margin-top:1618px;
	margin-left:735px;
}
.hover1{
	position:absolute;
	width:230px;
	margin-top:1303px;
	margin-left:412px;
}
.hover2{
	display:none;
	position:absolute;
	width:530px;
	margin-top:1301px;
	margin-left:248px;

}
.show1{
	opacity:1;
	position:absolute;
	width:168px;
	margin-top:1738px;
	margin-left:244px;
	z-index:4;
}
.show2{
	opacity:0.7;
	position:absolute;
	width:168px;
	margin-top:1738px;
	margin-left:599px;
	z-index:4;
}
.show1:hover,.show2:hover{
	cursor:pointer;
}
#myCarousel{
	position:absolute;
	width:520px;
	margin-top:1796px;
	margin-left:242px;
}
#myCarouse2{
	display:none;
	position:absolute;
	width:620px;
	margin-top:1706px;
	margin-left:191px;
	z-index:3;
}
.carousel-indicators{
	bottom:-28px;
}
.carousel-control{
	width:0;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{
	margin-left:35px;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{
	margin-right:35px;
}
.phone{
	position:absolute;
	width:50%;
	height:20px;
	font-family: "微软雅黑",Arial, Helvetica, sans-serif;
	font-size: 8px;
	/*background-color:rgba(204,204,204,1);*/
	border:1px solid rgba(255,255,255,1);
	margin-top:72.5%;
	margin-left:30%;
}
.word{
	position:absolute;
	width:70%;
	font-family: "微软雅黑",Arial, Helvetica, sans-serif;
	font-size: 8px;
	border:1px solid rgba(255,255,255,1);
	margin-top:87%;
	margin-left:14%;
	overflow-y:auto;
	resize: none;
}
textarea.form-control{
	height:60px;
}
#wordage{
	position:absolute;
	z-index:5;
	margin-top:730px;
	margin-left:637px;
	font-family: "微软雅黑",Arial, Helvetica, sans-serif;
	font-size: 18px;
	color:rgb(255,0,0);
}
.go{
	width:17%;
	position:absolute;
	margin-top:107.5%;
	margin-left:11.5%;
}
.page_c{
	margin-top:-1.9%;
}
@media (min-width: 768px) {
.c{
	display:block;
}
.c2{
	display:none;
}
.page_c{
	width:1011px;
}
.logo2{
	position:absolute;
	width:320px;
	margin-top:65px;;
	margin-left:135px;
}
.go{
	width:140px;
	position:absolute;
	margin-top:926px;
	margin-left:189px;
}
.phone{
	position:absolute;
	width:440px;
	height:60px;
	font-family: "微软雅黑",Arial, Helvetica, sans-serif;
	font-size: 24px;
	/*background-color:rgba(204,204,204,1);*/
	border:1px solid rgba(255,255,255,1);
	margin-top:619px;
	margin-left:364px;
}
.word{
	position:absolute;
	width:585px;
	height:143px;
	font-family: "微软雅黑",Arial, Helvetica, sans-serif;
	font-size: 24px;
	border:1px solid rgba(255,255,255,1);
	margin-top:756px;
	margin-left:235px;
	overflow-y:auto;
	resize: none;
}
textarea.form-control{
	height:143px;
}
.page_c{
	margin-top:-1.9%;
}
}